Package twisted :: Package enterprise :: Module reflector

[frames | no frames]

## Module twisted.enterprise.reflector

Classes
`Reflector` | Base class for enterprise reflectors.

Variable Summary
`int` | `EQUAL` = 0
`int` | `GREATERTHAN` = 2
`int` | `LESSTHAN` = 1
`int` | `LIKE` = 3

Variable Details

### EQUAL

  Type:
    `int`
  Value:

        0

### GREATERTHAN

  Type:
    `int`
  Value:

        2

### LESSTHAN

  Type:
    `int`
  Value:

        1

### LIKE

  Type:
    `int`
  Value:

        3

Generated by Epydoc 2.0 on Sat May 15 20:08:15 2004 | http://epydoc.sf.net